<?php

/**
 * Implements hook_form_FORM_ID_alter().
 *
 * @param $form
 *   The form.
 * @param $form_state
 *   The form state.
 */
function myth_form_system_theme_settings_alter(&$form, &$form_state) {

  $form['myth_page_stretch'] = array(
    '#type' => 'radios',
    '#title' => t('Content width'),
    '#options' => array(
      'fluid' => t('Fluid width'),
      'fixed' => t('Fixed width'),
    ),
    '#default_value' => theme_get_setting('myth_page_stretch'),
    '#description' => t('Specify whether the content will wrap to a fixed width or will fluidly expand to the width of the browser window.'),
    // Place this above the color scheme options.
    '#weight' => -3,
  );

  $form['myth_sidebar_border'] = array(
    '#type' => 'radios',
    '#title' => t('Sidebars have border'),
    '#options' => array(
      'yes' => t('Yes'),
      'no' => t('No'),
    ),
    '#default_value' => theme_get_setting('myth_sidebar_border'),
    '#description' => t('Specify whether the sidebars have border or no. (black)'),
    '#weight' => -2,
  );
  
  
  
  
  
}
